Bug 448388 - Missing BuildRequires: compat-dapl-devel-1.2.5
Missing BuildRequires: compat-dapl-devel-1.2.5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openmpi (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 08:29 EDT by Mykola Ulianytskyi
Modified: 2009-01-20 16:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:03:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2008-05-26 08:29:56 EDT
Description of problem:
   Missing BuildRequires: compat-dapl-devel-1.2.5

Version-Release number of selected component (if applicable):
   openmpi-1.2.5-5.el5

Steps to Reproduce:
   rpmbuild -ba openmpi.spec
   configure: error: uDAPL support requested but not found.  Aborting
Comment 1 RHEL Product and Program Management 2008-07-21 19:01:48 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Gurhan Ozen 2008-10-06 11:47:35 EDT
# grep compat openmpi.spec 
BuildRequires:  libibverbs-devel, opensm-devel, compat-dapl-devel
Comment 6 errata-xmlrpc 2009-01-20 16:03:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0152.html

Note You need to log in before you can comment on or make changes to this bug.